@layer theme, utilities;

@import "tailwindcss/theme.css" layer(theme);
@import "tailwindcss/utilities.css" layer(utilities);

@plugin "@tailwindcss/forms";

@theme {
  /* Palette */
  --color-base: #ffffff;
  --color-contrast: #1e303f;
  --color-accent-1: #fbdc07;
  --color-wasabi: #849824;
  --color-fountain-blue: #57bfc5;
  --color-fuel-yellow: #ecb12b;
  --color-swans-downs: #d8eded;
  --color-la-rioja: #bbc50d;
  --color-link: #107e84;
  --color-hover: #12585c;
  --color-visited: #144fa8;
  --color-dark-gray: #42454a;
  --color-gray: #808081;
  --color-light-gray: #aeadad;
  --color-broken-white: #f5f5f5;
  /* Typography */
  --font-primary: "Rethink Sans", sans-serif;
  --font-secondary: "Rebase Neueu", sans-serif;
  --font-monospace: monospace;
  /* Responsive */
  --breakpoint-sm: 600px;
  --breakpoint-md: 783px;
  --breakpoint-lg: 1025px;
  --breakpoint-xl: 1280px;
  --breakpoint-2xl: 1535px;
}
